.collapsedHeaderCollapser {
	color:#484848;
	font: 11px tahoma;
	background: url("../../../../theme/css-images/tree_nav_top_open_no_siblings.gif") no-repeat;
    min-height:20px;
	padding-left:17px;
	padding-top:3px;
    padding-bottom:3px;
}

.expandedHeaderCollapser {
	color:#484848;
	font: 11px tahoma;
	background: url("../../../../theme/css-images/tree_nav_top_close_no_siblings.gif") no-repeat;
	min-height:20px;
	padding-left:17px;
	padding-top:3px;
    padding-bottom:3px;
}

.collapsedPanelLotInfo {
    color:#484848;
    font:bold 11px tahoma;
    background: url("../../../../theme/css-images/tree_nav_top_open_no_siblings.gif") no-repeat;
    height:20px;
    padding-left:17px;
    padding-top:3px;
    cursor: pointer;
}

.expandedPanelLotInfo {
    color:#484848;
    font:bold 11px tahoma;
    background: url("../../../../theme/css-images/tree_nav_top_close_no_siblings.gif") no-repeat;
    height:20px;
    padding-left:17px;
    padding-top:3px;
    cursor: pointer;
}

.panelCollapsed  DIV.panelCollapsibleBody, .panelCollapsedInner  DIV.panelCollapsibleBodyInner {
	display: none;
}

.panelExpanded  DIV.panelCollapsibleBody, .panelExpandedInner  DIV.panelCollapsibleBodyInner {
	display: block;
}

.headerText {
    color:#4C6C97 !important;
    font-weight:bold !important;
}

.underlinedTableRow {
    border-bottom:1px solid #666666 !important;
    background-color:white;
}

.panelCollapsed  DIV.panelCollapsibleHeader, .panelCollapsedInner  DIV.panelCollapsibleHeaderInner, .collapsedCollapser {
	color:#484848;
	font:bold 11px tahoma;
	background: url("../../../../theme/css-images/tree_nav_top_open_no_siblings.gif") no-repeat;
    min-height:20px;
	padding-left:17px;
	padding-top:3px;
    padding-bottom:3px;
}

.quickSearchSelectInputTextList {
    z-index:888;
    margin-top:-10px;
    margin-left:5px;
}

.selectInputTextList {
    border-top: 1px solid #ABABAB;
    border-right: 1px solid #666666;
    border-left: 1px solid #ABABAB;
    border-bottom: 1px solid #333333;
    background-color: white;
    padding-right:2px;
    padding-left:2px;
    z-index: 20;
}

.selectInputTextList table  {
    background-color: white;    
    text-align:left;
    margin:2px;
}

.selectInputTextList table:hover {
    text-decoration:underline;
    cursor:pointer;
}

.panelExpanded  DIV.panelCollapsibleHeader, .panelExpandedInner  DIV.panelCollapsibleHeaderInner, .expandedCollapser {
	color:#484848;
	font:bold 11px tahoma;
	background: url("../../../../theme/css-images/tree_nav_top_close_no_siblings.gif") no-repeat;
	min-height:20px;
	padding-left:17px;
	padding-top:3px;
    padding-bottom:3px;
}

.collapsedTablePanelCollapser {
    display: table;
    background: url("../../../../theme/css-images/arrow_right.gif") no-repeat scroll left top transparent;
    padding-left:20px;
}

.collapsedTablePanelCollapser span {
    border-bottom:thin dashed #1E5A96;
    color:#4878B2;
}

.expandedTablePanelCollapser {
    display: table;
    background: url("../../../../theme/css-images/arrow_down.gif") no-repeat scroll left top transparent;
    padding-left:20px;
}

.expandedTablePanelCollapser span {
    border-bottom:thin dashed #666666;
    color:#666666;
}

.collapsedTablePanelFolderCollapser {
    display: table;
    background: url("../../../../theme/css-images/tree_folder_closed.gif") no-repeat scroll left top transparent;
    padding-left:20px;
}

.collapsedTablePanelFolderCollapser span {
    border-bottom:thin dashed #1E5A96;
    color:#4878B2;
}

.expandedTablePanelFolderCollapser {
    display: table;
    background: url("../../../../theme/css-images/tree_folder_open.gif") no-repeat scroll left top transparent;
    padding-left:20px;
}

.expandedTablePanelFolderCollapser span {
    border-bottom:thin dashed #666666;
    color:#666666;
}

.collapsedSimpleCollapser {
    display: table;
}

.collapsedSimpleCollapser span {
    color:#4878B2;
}

.collapsedSimpleCollapser span:hover {
    color:#4878B2;
    text-decoration:underline;
}

.expandedSimpleCollapser {
    display: table;
}

.expandedSimpleCollapser span {
    color:#4878B2;
}

.expandedSimpleCollapser span:hover {
    color:#4878B2;
    text-decoration:underline;
}

.modalPanel {
    position: absolute;
    padding: 0;
    background: #F5F5F5;
    border: 1px solid #d9d9d9;
    color: #666666;
}

.jqmOverlay {
    background-color: black;
}

.calendarPublicButton {
	padding: 0 0 4px 0;
	margin: 0 3px;
	width: 16px;
	height: 16px;
	background: url("../../../../calendar/calendar_2.png") bottom;
	border: 0 none;
}

.calendarPublicInput {
	padding-top: 0;
	margin: 0;
	font-style: italic;
}

.searchHeader {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
}

.bold {
    font-weight:bold;
}

.width100px {
    width:100px;
}

.red {
    color:red;
}

div.dropdownPopupMenuPanel {
    position: absolute;
    visibility: hidden;
    background-color:#EFEFEF;
    border:1px solid #999999;
    display:block;
    height:auto;
    padding:1px;
    width:auto;
    z-index:777;
}

.dropdownPopupMenuSeparator {
    border-top:1px solid #999999;
    font-size:1px;
    height:1px;
    display:block;
}

.regionSearchBlock {
	border: solid 1px #cccccc;
	width: 250px;
	height: 130px;
	overflow-y: auto;
	overflow-x: auto;
	background-color: white;
}

.regionSearchInput {
	width: 175px;
}

.regionLetterUnselect {
	width: 15px;
	display: block;
	float: left;
	cursor: pointer;
	color: #4878B2;
	text-decoration: none;
}

.regionLetterSelect {
	width: 15px;
	display: block;
	float: left;
	cursor: default;
	color: black;
	text-decoration: none;
}

.regionLetterSelect:hover {
	text-decoration: none;
}

/*
	tree styles
*/

.Container {
    padding: 0;
    margin: 0;
}

.Container li {
    list-style-type: none;
}

.isFirst{
	background-image: url(../../../../theme/css-images/white_point.png); 
	height: 4px;
	line-height:0px;
}

/* indent for all tree children excepts root */
.Node {
    background-image : url(../../../../theme/css-images/i.gif);
    background-position : top left;
    background-repeat : repeat-y;
    margin-left: 18px;
    zoom: 1;
}

.Node input {
    width: 14px;
    height: 14px;
    float: left; 
    margin: 2px;
}

.IsRoot {
    margin-left: 0;
}


/* left vertical line (grid) for all nodes */
.IsLast {
    background-image: url(../../../../theme/css-images/i_half.gif);
    background-repeat : no-repeat;
}

.ExpandOpen .Expand {
    background-image: url(../../../../theme/css-images/expand_minus.gif);
}

/* closed is higher priority than open */
.ExpandClosed .Expand {
    background-image: url(../../../../theme/css-images/expand_plus.gif);
}

/* highest priority */
.ExpandLeaf .Expand {
    background-image: url(../../../../theme/css-images/expand_leaf.gif);
}

.Content {
    min-height: 18px;
    margin-left:18px;
}

* html .Content {
    height: 18px;
}

.Expand {
    width: 18px;
    height: 18px;
    float: left;
}


.ExpandOpen .Container {
        display: block;
}

.ExpandClosed .Container {
        display: none;
}

.ExpandOpen .Expand, .ExpandClosed .Expand {
        cursor: pointer;
}
.ExpandLeaf .Expand {
        cursor: auto;
}

.ExpandLoading   {
    width: 18px;
    height: 18px;
    float: left;
    background-image: url(../../../../theme/css-images/expand_loading.gif);
}
